<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Activity</key>
	<string>Aktivita</string>
	<key>CPU.Cores</key>
	<string>Jadrá CPU</string>
	<key>CPU.Load Average</key>
	<string>Priemerné Zaťaženie</string>
	<key>Disks.Space</key>
	<string>Space</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Graph</key>
	<string>Graf</string>
	<key>History</key>
	<string>História</string>
	<key>Icon</key>
	<string>Ikona</string>
	<key>Label</key>
	<string>Popis</string>
	<key>Label &amp; Value</key>
	<string>Popis a Hodnota</string>
	<key>Memory.Memory</key>
	<string>Pamäť</string>
	<key>Memory.Pages</key>
	<string>Stránkovanie</string>
	<key>Network.Bandwidth</key>
	<string>Šírka pásma</string>
	<key>Network.Flag</key>
	<string>Vlajka</string>
	<key>Network.Network Status</key>
	<string>Stav Siete</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>Stav VPN</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Wi‑Fi sieť</string>
	<key>Percentage</key>
	<string>Percentá</string>
	<key>Percentages</key>
	<string>Percentá</string>
	<key>Spacer</key>
	<string>Medzera</string>
	<key>Time</key>
	<string>Čas</string>
	<key>Time &amp; Percentage</key>
	<string>Čas a Percentá</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ hodina dopredu</string>
	<key>Time.%@ hour behind</key>
	<string>%@ hodina pozadu</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ hodiny dopredu</string>
	<key>Time.%@ hours behind</key>
	<string>%@ hodiny pozadu</string>
	<key>Time.%@ o'clock</key>
	<string>%@ hodín</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Same time</key>
	<string>Rovnaký čas</string>
	<key>Time.Today</key>
	<string>Dnes</string>
	<key>Time.Tomorrow</key>
	<string>Zajtra</string>
	<key>Time.Yesterday</key>
	<string>Včera</string>
	<key>Time.eight</key>
	<string>osem</string>
	<key>Time.eleven</key>
	<string>jedenásť</string>
	<key>Time.five</key>
	<string>päť</string>
	<key>Time.five past %@</key>
	<string>päť po %@</string>
	<key>Time.five to %@</key>
	<string>päť do %@</string>
	<key>Time.four</key>
	<string>štyri</string>
	<key>Time.half past %@</key>
	<string>pol %@</string>
	<key>Time.midnight</key>
	<string>Polnoc</string>
	<key>Time.nine</key>
	<string>deväť</string>
	<key>Time.one</key>
	<string>jedna</string>
	<key>Time.quarter past %@</key>
	<string>štvrť po %@</string>
	<key>Time.quarter to %@</key>
	<string>štvrť do %@</string>
	<key>Time.seven</key>
	<string>sedem</string>
	<key>Time.six</key>
	<string>šesť</string>
	<key>Time.ten</key>
	<string>desať</string>
	<key>Time.ten past %@</key>
	<string>desať po %@</string>
	<key>Time.ten to %@</key>
	<string>desať do %@</string>
	<key>Time.three</key>
	<string>tri</string>
	<key>Time.twelve</key>
	<string>dvanásť</string>
	<key>Time.twenty five past %@</key>
	<string>dvadsaťpäť po %@</string>
	<key>Time.twenty five to %@</key>
	<string>dvadsaťpäť do %@</string>
	<key>Time.twenty past %@</key>
	<string>dvadsať po %@</string>
	<key>Time.twenty to %@</key>
	<string>dvadsať do %@</string>
	<key>Time.two</key>
	<string>dve</string>
	<key>Value</key>
	<string>Hodnota</string>
	<key>Values</key>
	<string>Hodnoty</string>
</dict>
</plist>
